Page MenuHomePhabricator

Index and store page preview agreggates on Druid so they are visible in pivot/superset
Closed, ResolvedPublic5 Story Points

Description

The data set is up to date in druid and is being indexed every day (with hourly granularity).
Still the monthly segment compaction is missing, because of a bug, whose fix will be deployed in short, see patch above.

Related Objects

StatusAssignedTask
ResolvedDereckson
ResolvedJdlrobson
Resolvedovasileva
DuplicateNone
OpenNone
Resolvedmforns
Resolvedovasileva
ResolvedJdlrobson
DuplicateNone
DuplicateNone
Resolvedovasileva
Resolvedovasileva
Resolvedovasileva
Resolvedphuedx
Resolvedphuedx
DuplicateNone
ResolvedJdlrobson
ResolvedJdlrobson
DuplicateNone
Duplicateovasileva
Resolvedovasileva
DuplicateNone
DeclinedNone
DuplicateJdlrobson
ResolvedMhurd
DeclinedJMinor
Resolvedphuedx
ResolvedPchelolo
ResolvedJdlrobson
DeclinedPchelolo
DeclinedNone
OpenNone
Resolvedphuedx
DeclinedJdlrobson
DuplicateNone
ResolvedFjalapeno
Resolvedphuedx
Declinedpmiazga
DeclinedNone
Resolvedphuedx
DeclinedNone
ResolvedPchelolo
ResolvedbearND
ResolvedMholloway
ResolvedMSantos
ResolvedMholloway
InvalidNone
ResolvedJdlrobson
InvalidNone
DuplicateNone
ResolvedJdlrobson
ResolvedJdlrobson
ResolvedJdlrobson
ResolvedJdlrobson
Resolvedphuedx
ResolvedbearND
ResolvedMholloway
DuplicateNone
ResolvedJdlrobson
ResolvedJdlrobson
Resolvedphuedx
ResolvedJdlrobson
ResolvedJdlrobson
ResolvedbearND
ResolvedJdlrobson
ResolvedMholloway
ResolvedMholloway
ResolvedJdlrobson
ResolvedJdlrobson
ResolvedbearND
Resolved Tbayer
ResolvedNone
Resolvedmforns

Event Timeline

Nuria triaged this task as High priority.Apr 16 2018, 4:44 PM
Nuria created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 16 2018, 4:44 PM
Nuria assigned this task to mforns.Apr 16 2018, 4:44 PM
mforns moved this task from Next Up to In Progress on the Analytics-Kanban board.Apr 17 2018, 6:28 PM
Tbayer added a subscriber: Tbayer.

Change 427696 had a related patch set uploaded (by Mforns; owner: Mforns):
[analytics/refinery@master] Add jobs for druid indexing of virtualpageviews

https://gerrit.wikimedia.org/r/427696

Change 427696 merged by Mforns:
[analytics/refinery@master] Add jobs for druid indexing of virtualpageviews

https://gerrit.wikimedia.org/r/427696

Change 432643 had a related patch set uploaded (by Mforns; owner: Mforns):
[analytics/refinery@master] Fix bug in virtualpageview druid monthly indexation

https://gerrit.wikimedia.org/r/432643

mforns updated the task description. (Show Details)May 11 2018, 8:06 PM

Change 432643 merged by Nuria:
[analytics/refinery@master] Fix bug in virtualpageview druid monthly indexation

https://gerrit.wikimedia.org/r/432643

mforns moved this task from Ready to Deploy to Done on the Analytics-Kanban board.May 15 2018, 5:27 PM

Thanks! Already looked at it in Superset with the web team yesterday.

Nuria closed this task as Resolved.May 29 2018, 11:20 AM